## plasma-workspace 6.5.5

=== debian/changelog ===
plasma-workspace (4:6.5.5-0ubuntu5) resolute; urgency=medium

  * Update build deps for Qt 6.10

 -- Rik Mills <rikmills@kde.org>  Tue, 17 Feb 2026 07:48:42 +0000

plasma-workspace (4:6.5.5-0ubuntu4) resolute; urgency=medium

  * No-change rebuild for Qt 6.10.2 private ABI.

 -- Rik Mills <rikmills@kde.org>  Sun, 15 Feb 2026 12:58:51 +0000

plasma-workspace (4:6.5.5-0ubuntu3) resolute; urgency=medium

  * No-change rebuild for kf6-kio 6.22.1.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 Jan 2026 23:10:59 +0000

plasma-workspace (4:6.5.5-0ubuntu2) resolute; urgency=medium

  * Rebuild for release.

 -- Rik Mills <rikmills@kde.org>  Fri, 16 Jan 2026 18:28:23 +0000

plasma-workspace (4:6.5.5-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 13 Jan 2026 15:08:17 +0000

plasma-workspace (4:6.5.4-0ubuntu2) resolute; urgency=high

  * Rebuild for release.

 -- Rik Mills <rikmills@kde.org>  Wed, 10 Dec 2025 17:41:40 +0000

plasma-workspace (4:6.5.4-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Dec 2025 11:21:20 +0000

plasma-workspace (4:6.5.3-0ubuntu3) resolute; urgency=medium

  * No-change rebuild for icu soname.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Dec 2025 19:00:49 +0100

plasma-workspace (4:6.5.3-0ubuntu2) resolute; urgency=medium

  * Rebuild for release.

 -- Rik Mills <rikmills@kde.org>  Fri, 21 Nov 2025 15:59:11 +0000

plasma-workspace (4:6.5.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Nov 2025 12:09:55 +0000

plasma-workspace (4:6.5.2-0ubuntu2) resolute; urgency=medium

  * No-change rebuild for libpackagekitqt6-2.

 -- Rik Mills <rikmills@kde.org>  Fri, 07 Nov 2025 09:56:04 +0000

plasma-workspace (4:6.5.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 Nov 2025 17:14:36 +0000

plasma-workspace (4:6.5.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 29 Oct 2025 05:48:59 +0000

plasma-workspace (4:6.5.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.0)
  * Build depend on knighttime-dev.
  * Update install files.
  * Remove no longer built packages libcolorcorrect6 and libweather-
    ion7.
  * Add new library package libklookandfeel6
  * Update symbols.
  * Depend on knighttime for the kcm.
  * Drop included upstream patches.

 -- Rik Mills <rikmills@kde.org>  Mon, 20 Oct 2025 18:39:40 +0100

plasma-workspace (4:6.4.5-0ubuntu4) questing; urgency=medium

  * Add upstream patch requested by KDE developers to fix a common crash
    with Qt 6.9.2.
    https://mail.kde.org/pipermail/distributions/2025-September/001617.html
    https://bugs.kde.org/509192

 -- Rik Mills <rikmills@kde.org>  Thu, 25 Sep 2025 05:49:58 +0100

plasma-workspace (4:6.4.5-0ubuntu3) questing; urgency=medium

  * No-change rebuild for Qt 6.9.2 private ABI.

 -- Rik Mills <rikmills@kde.org>  Thu, 18 Sep 2025 07:52:10 +0100

plasma-workspace (4:6.4.5-0ubuntu2) questing; urgency=medium

  * plasma-session-x11 recommends kwin-x11

 -- Rik Mills <rikmills@kde.org>  Mon, 15 Sep 2025 02:31:57 +0100

plasma-workspace (4:6.4.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Sep 2025 17:04:10 +0100
