## plasma-workspace 6.5.5+p24.04+vstable+git20260130.1119

=== debian/changelog ===
plasma-workspace (4:6.5.5+p24.04+vstable+git20260130.1119-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 11:19:55 +0000

plasma-workspace (4:6.5.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 06:31:02 +1000
