=== debian/control ===
Source: plasma-workspace
Section: kde
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: appmenu-gtk2-module,
               appmenu-gtk3-module,
               breeze-dev,
               cmake,
               debhelper-compat (= 13),
               dh-apparmor,
               kf6-baloo-dev,
               kf6-extra-cmake-modules,
               kf6-kcmutils-dev,
               kf6-kcolorscheme-dev,
               kf6-kconfig-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-kdbusaddons-dev,
               kf6-kdeclarative-dev,
               kf6-kded-dev,
               kf6-kdesu-dev,
               kf6-kdoctools-dev,
               kf6-kfilemetadata-dev,
               kf6-kglobalaccel-dev,
               kf6-kholidays-dev,
               kf6-ki18n-dev,
               kf6-kidletime-dev,
               kf6-kio-dev,
               kf6-kirigami-addons-dev,
               kf6-kirigami2-dev,
               kf6-kitemmodels-dev,
               kf6-knewstuff-dev,
               kf6-knotifications-dev,
               kf6-knotifyconfig-dev,
               kf6-kpackage-dev,
               kf6-kparts-dev,
               kf6-kpeople-dev,
               kf6-kquickcharts-dev,
               kf6-krunner-dev,
               kf6-kstatusnotifieritem-dev,
               kf6-ksvg-dev,
               kf6-ktexteditor-dev,
               kf6-ktextwidgets-dev,
               kf6-kunitconversion-dev,
               kf6-kuserfeedback-dev,
               kf6-kwallet-dev,
               kf6-networkmanager-qt-dev,
               kf6-prison-dev,
               kf6-solid-dev,
               kf6-syntax-highlighting-dev,
               knighttime-dev,
               kscreenlocker-dev,
               kwayland-dev,
               kwin-dev,
               libappstreamqt-dev,
               libboost-dev,
               libcanberra-dev,
               libcups2-dev,
               libdbus-1-dev,
               libdbusmenu-qt6-dev,
               libdrm-dev,
               libgps-dev,
               libicu-dev,
               libkexiv2-dev,
               libkf6screen-dev,
               libkpipewire-dev,
               libksysguard-dev,
               liblayershellqtinterface-dev,
               libmpfr-dev,
               libnm-dev | libnm-glib-dev,
               libpackagekitqt6-dev,
               libpam0g-dev,
               libphonon4qt6-dev,
               libphonon4qt6experimental-dev,
               libpipewire-0.3-dev,
               libplasma-dev,
               libpolkit-qt6-1-dev,
               libqalculate-dev,
               libraw1394-dev,
               libsm-dev,
               libsystemd-dev,
               libudev-dev,
               libusb-dev,
               libwayland-dev,
               libx11-dev,
               libx11-xcb-dev,
               libxapian-dev,
               libxcb-composite0-dev,
               libxcb-damage0-dev,
               libxcb-image0-dev,
               libxcb-keysyms1-dev,
               libxcb-randr0-dev,
               libxcb-shm0-dev,
               libxcb-util-dev | libxcb-util0-dev,
               libxcb1-dev,
               libxcursor-dev,
               libxft-dev,
               libxi-dev,
               libxkbcommon-dev,
               libxkbfile-dev,
               libxrandr-dev,
               libxrender-dev,
               libxtst-dev,
               lm-sensors,
               pkg-kde-tools-neon,
               pkgconf,
               plasma-activities-dev,
               plasma-activities-stats-dev,
               plasma-wayland-protocols,
               plasma5support-dev,
               qcoro-qt6-dev,
               qt6-5compat-dev,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-location-dev,
               qt6-phonon-dev,
               qt6-positioning-dev,
               qt6-sensors-dev,
               qt6-svg-dev,
               qt6-tools-dev,
               qt6-wayland-dev,
               qt6-wayland-dev-tools,
               wayland-protocols,
               xcb-proto
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/kde/workspace/plasma-workspace
Vcs-Git: https://invent.kde.org/neon/kde/plasma-workspace.git
Vcs-Browser: https://invent.kde.org/neon/kde/plasma-workspace
Maintainer: Neon CI <neon@kde.org>

Package: plasma-workspace
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: accountsservice,
         appmenu-gtk2-module,
         appmenu-gtk3-module,
         dbus-x11,
         drkonqi,
         gdb-minimal | gdb,
         iso-codes,
         kactivitymanagerd,
         kf6-frameworkintegration,
         kf6-kactivities,
         kf6-kcmutils,
         kf6-kcoreaddons,
         kf6-kdeclarative,
         kf6-kded,
         kf6-kglobalaccel,
         kf6-kholidays,
         kf6-kio,
         kf6-kirigami-addons,
         kf6-kirigami2,
         kf6-knewstuff,
         kf6-knotifications,
         kf6-kquickcharts,
         kf6-kservice,
         kf6-kwindowsystem,
         kf6-prison,
         kf6-qqc2-desktop-style,
         kio-extras,
         kwin-common,
         kwin-wayland,
         language-selector-common,
         layer-shell-qt,
         libdbusmenu-qt6-2,
         libplasma6,
         milou,
         ocean-sound-theme,
         plasma-activities,
         plasma-integration,
         plasma-wayland-protocols,
         plasma5support (>= 6.5.5),
         python3:any,
         qml6-module-org-kde-ksysguard,
         qml6-module-org-kde-pipewire,
         qml6-module-org-kde-userfeedback,
         qml6-module-qt-labs-folderlistmodel,
         qml6-module-qt5compat-graphicaleffects,
         qml6-module-qtquick-virtualkeyboard,
         qt6-declarative,
         qt6-location,
         qt6-tools,
         qt6-wayland,
         udisks2,
         x11-utils,
         x11-xserver-utils,
         xdg-desktop-portal-kde,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: libtaskmanager6-abi-1
Replaces: libcolorcorrect5,
          libkfontinst5,
          libkfontinstui5,
          libkmpris5,
          libkworkspace6-6,
          libnotificationmanager1,
          libplasma-geolocation-interface5,
          libtaskmanager6,
          libtaskmanager6abi1,
          libweather-ion7,
          plasma-desktop (<< 4:6.3.80),
          plasma-workspace-data,
          plasma-workspace-dbg,
          plasma-workspace-dev (<< 4:6.0.0-1),
          plasma-workspace-wayland,
          sddm-theme-breeze,
          xdg-desktop-portal-kde (<< 6.2.0)
Breaks: plasma-desktop (<< 4:6.3.80),
        plasma-workspace-dev (<< 4:6.0.0-1),
        powerdevil-data (<< 4:6.1.0),
        xdg-desktop-portal-kde (<< 6.2.0)
Recommends: kde-cli-tools, libpam-kwallet5, plasma-workspace-wallpapers
Description: Plasma Workspace for KF6
 Plasma Workspace for KF6. Workspaces provide
 support for KDE Plasma Widgets, integrated search,
 hardware management and a high degree of customizability.
 .
 THIS WILL REMOVE YOUR KDE Plasma 5.

Package: plasma-workspace-dev
Architecture: any
Section: kde>>
X-Neon-MergedPackage: true
Depends: kf6-kcoreaddons-dev,
         kf6-kitemmodels-dev,
         kf6-kwindowsystem-dev,
         kwin-dev,
         libksysguard-dev,
         libplasma-dev,
         plasma-workspace (= ${binary:Version}),
         plasma5support-dev (>= 6.5.5),
         qt6-base-dev,
         qt6-declarative-dev,
         ${misc:Depends}
Conflicts: kde-workspace-dev
Description: Plasma Workspace for KF6 devel files
 Plasma Workspace for KF6. Workspaces provide
 support for KDE Plasma Widgets, integrated search,
 hardware management and a high degree of customizability.
 .
 This package contains the development files.

Package: libcolorcorrect5
Architecture: all
Depends: plasma-workspace, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkfontinst5
Architecture: all
Depends: plasma-workspace, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkfontinstui5
Architecture: all
Depends: plasma-workspace, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkmpris5
Architecture: all
Depends: plasma-workspace, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkworkspace5-5
Architecture: all
Depends: libkworkspace6-6, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkworkspace6-6
Architecture: all
Depends: plasma-workspace, ${misc:Depends}
Replaces: libkworkspace5-5
Description: Dummy transitional
 Transitional dummy package

Package: libnotificationmanager1
Architecture: all
Depends: plasma-workspace, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libplasma-geolocation-interface5
Architecture: all
Depends: plasma-workspace, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libweather-ion7
Architecture: all
Depends: plasma-workspace, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libtaskmanager6abi1
Architecture: all
Depends: libtaskmanager6, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libtaskmanager6
Architecture: all
Depends: plasma-workspace, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: plasma-workspace-data
Architecture: all
Depends: plasma-workspace, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: plasma-workspace-dbg
Architecture: all
Depends: plasma-workspace, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: plasma-workspace-wayland
Architecture: all
Depends: plasma-workspace, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: sddm-theme-breeze
Architecture: all
Depends: plasma-workspace, sddm, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
