## plasma-workspace 6.5.5+p24.04+vstable+git20260203.0850

=== debian/changelog ===
plasma-workspace (4:6.5.5+p24.04+vstable+git20260203.0850-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 03 Feb 2026 08:50:24 +0000
