## plasma-workspace 6.5.5+p24.04+vunstable+git20260202.0959

=== debian/changelog ===
plasma-workspace (4:6.5.5+p24.04+vunstable+git20260202.0959-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 02 Feb 2026 10:00:13 +0000
