## plasma-workspace 6.5.5+p24.04+vunstable+git20260203.2308

=== debian/changelog ===
plasma-workspace (4:6.5.5+p24.04+vunstable+git20260203.2308-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 03 Feb 2026 23:08:44 +0000
